Notices


Reply
Thread Tools
Posts: 288 | Thanked: 432 times | Joined on Aug 2014
#321
Originally Posted by mr_pingu View Post
I tried to do what Chilango said. T-3-1-1 I would really like if we could hunt down all these dropbox links.

So if someone has all resources I could host it and change the N9QT-app
Have you come across this unrestricted-system-ui resource?
https://www.dropbox.com/sh/4i6yxie203jlv8c/3_JszvVp-w
 
Posts: 471 | Thanked: 517 times | Joined on Jul 2012 @ Mexico
#322
@mr_pingo may contact schturmann. And better to change this issue to N9QTweak-Thread
 
Posts: 288 | Thanked: 432 times | Joined on Aug 2014
#323
Originally Posted by chilango View Post
No. Have the same problem about a month and was talking with schturmann in the N9QTweak.

I really like to have back N9QTweak T-3-1-1
It is possible to get T-3-1-1 functioning again as picture, hopefully by just ensuring Coderus Trusted Harmattan Repository is installed.

Usual disclaimer about not to try this, if not prepared or able to re-flash firmware if goes wrong.I would need to start all over to see if any stages are superfluous and post a proper work through.

Pre-requisites
My N9 was re-flashed as previously had MAG unrestricted UI so shouldn't be necessary.
https://openrepos.net/content/ancelad/n9-repomirror
Developer Mode > Utilities installed
Coderus trusted repository http://talk.maemo.org/showpost.php?p...66&postcount=1
Reboot (possibly)
In Terminal
Code:
devel-su
apt-get update
QTweak used Schturman's here:http://talk.maemo.org/showpost.php?p...postcount=8179 Tweak EE > 2 (Coderus Aegis-install)

Coderus Unrestricted UI:http://talk.maemo.org/showpost.php?p...44&postcount=1

[B]At this point try Tweak T >3-1-1 now that coderus trusted repository in sources.list.d, although manual installation should be possible via the following:-

Code:
apt-get install --reinstall system-ui
For manual installation need to be in this order as latter dependent upon the former. May have got these two commands wrong here as made mistake of using just apt-get install for these two apps. If you don't use aegis for above you get "server lack of credentials" above brightness bar:http://talk.maemo.org/showpost.php?p...6&postcount=30

Code:
aegis-apt-get install system-ui-unrestricted-server_1.0.2_armel.deb
Code:
aegis-apt-get install system-ui-brightness-qml_1.0.4_armel.deb


Hopefully may be of use to chilango or mr_pingo and any feedback welcome.

Last edited by aspergerguy; 2017-04-30 at 13:38. Reason: Correction
 

The Following 3 Users Say Thank You to aspergerguy For This Useful Post:
Reply

Tags
coderus, harmattan, repository, trusted

Thread Tools

 
Forum Jump


All times are GMT. The time now is 03:50.